In app notifications

Get Unread In-App Notification Count

Get the unread in-app notification count for the authenticated customer.

GET
/nudge/in-app-notifications/unread-count

Authorization

bearerAuth
AuthorizationBearer <token>

Customer JWT bearer authentication.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.dokaai.com/api/v1/dokaai/nudge/in-app-notifications/unread-count"
{
  "status": "success",
  "message": "string",
  "data": {
    "count": 0
  },
  "metaData": null,
  "error": null
}
{
  "status": "error",
  "message": "string",
  "data": null,
  "metaData": null,
  "error": null
}
{
  "status": "error",
  "message": "string",
  "data": null,
  "metaData": null,
  "error": null
}
{
  "status": "error",
  "message": "string",
  "data": null,
  "metaData": null,
  "error": null
}
{
  "status": "error",
  "message": "string",
  "data": null,
  "metaData": null,
  "error": null
}